/*
Theme Name: GeliyMash
Description: Дочерняя тема для темы Appointment Pro
Author: Selby Agency
Author URI: https://selby.su
Template: appointment-pro
Version: 1.0.0
*/

@import url("../appointment-pro/style.css");
@import url("https://fonts.googleapis.com/css?family=Exo");
@import url("https://fonts.googleapis.com/css?family=Open+Sans");

@media (min-width: 1200px) {
	.container {
		width: 970px !important;
	}
}
	
img {
	box-sizing: border-box;
	border: 5px solid #eee;
}

body {
	font-family: 'Open Sans', Arial, sans-serif !important;
}

h2 {
	margin: 3rem 0 !important;
}

#menu-main-menu {
	margin-top: .8rem;
}


/* TABLE STYLES */

.table-wrapper {
	overflow-x: auto;
}

table {
	margin: auto !important;
	width: auto !important;
}

table p {
	margin: 0 !important;
}

thead {
	font-weight: bold;
}

td {
	min-width: 80px !important;
	max-width: 500px;
}

table th, table td {
    border-color: #999 !important;
	color: #555;
}

/* *** */

.table-wrapper::-webkit-scrollbar,
.table-wrapper *::-webkit-scrollbar {
	-webkit-appearance: none;
}

.table-wrapper::-webkit-scrollbar:vertical,
.table-wrapper *::-webkit-scrollbar:vertical {
	width: 12px;
}

.table-wrapper::-webkit-scrollbar:horizontal,
.table-wrapper *::-webkit-scrollbar:horizontal {
	height: 12px;
}

.table-wrapper::-webkit-scrollbar-thumb,
.table-wrapper *::-webkit-scrollbar-thumb {
	background-color: rgba(0, 0, 0, .5);
	border-radius: 10px;
    border: 2px solid #ffffff;
}

.table-wrapper::-webkit-scrollbar-track,
.table-wrapper *::-webkit-scrollbar-track {
	border-radius: 10px;  
    background-color: #ffffff; 
}

/* *** END OF TABLE STYLES *** */




/* *** BLOCK POST *** */

.section-heading-title h1 {
	margin-bottom: 4rem;
}

.blog-section > .container > .row:nth-of-type(2) {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
}

.blog-section .col-md-6 {
	margin: .5rem;
    border: 1px solid;
	border-radius: 15px;
    width: calc(50% - 1rem);
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
    padding: 3rem;
}

@media all and (max-width: 991px) {
	.blog-section .col-md-6 {
		width: calc(100% - 1rem);
	}
}

.blog-sm-area {
	padding: 0;
}

.blog-sm-box {
	margin: 0;
}

.blog-sm-box,
.blog-sm-box img {
	width: 100%;
}

.blog-post-sm a,
.blog-tags-sm a {
	padding-left: 0;
}

.blog-lg-area-left {
	padding-bottom: 100px !important;
}

.blog-lg-area-left .media {
	position: relative;
}

.blog-post-date-area {
	position: relative;
	width: auto;
	z-index: 2;
	display: none;
}

.blog-lg-area-left .media-body {
	padding: 0 !important;
    overflow: hidden;
}
/*
.blog-lg-area-left .media-body > p:last-child {
	display: none;
}
*/
.blog-lg-area-left .media-body .blog-lg-box {
	position: relative;
	z-index: 1;
	float: left;
    width: 40%;
    margin-right: 5%;
}

.blog-post-date-area .date {
	padding: 1rem 1.5rem;
}

.blog-lg-box img {
	width: 100%;
	box-sizing: border-box;
	border: 5px solid #eee;
}

.size-full {
    width: 100%;
    height: auto;
}


/*.blog-section .media-body .blog-post-sm,
.blog-section .media-body h3 + p:last-child {
	display: none;
}*/

.blog-post-sm, .more-link,
.blog-sm-area .media-body h3 + p {
	display: none !important;
}

.blog-lg-area-left.post .media-body .blog-lg-box + h3 + p {
	text-align: right;
}

/* *** END OF BLOCK POST STYLES *** */


/* SERVICE AREA */

.service-section .container > .row:nth-of-type(2) {
	max-width: 800px;
    margin: auto;
}

.service-area .media-body h3 {
    text-align: center;
    display: block;
    min-height: 80px;
}

.service-area h3 {
    color: #242526;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 0px;
    line-height: 27px;
    margin: 0 0 12px;
	display: -webkit-box !important;
	display: -webkit-flex !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.service-section img {
	width: 100%;
    height: auto;
	box-sizing: border-box;
	border: 5px solid #eee;
}



.media-body {
    overflow: visible;
}

/* SELL FORM */

.sell-form {
	margin: 5rem auto;
	border: 1px solid;
	border-radius: 15px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 0 3rem;
	max-width: 720px
}

.sell-form form {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.sell-form form h2 {
	text-align: center;
}

.sell-form form label,
.sell-form form label select {
	width: 300px !important;
}

.sell-form form > * {
	width: 100%;
    max-width: 300px;
}

.sell-form form input,
.sell-form form select {
	border-color: #bbb;
}

.sell-form form p {
	margin: 0;
}

.sell-form form input[type="radio"] + span {
	margin-right: 2rem;
}

.sell-form form > p:last-of-type {
	text-align: center;
}


/* *** HOMEPAGE MYCAROSEL *** */

@media all and (max-width: 767px) {
	.homepage-mycarousel {
		display: none;
	}
}


/* *** CONTACT AREA *** */

.contact-area {
	text-align: center;
}

.contact-icon {
	display: none !important;
}

.bwg_container {
    margin: 2rem 0 7rem;
}

.bwg-background > div:first-child {
	background-color: #fff !important;
	margin: auto;
}

.content-slider,
.content-gallery {
	margin: 7rem 0;
}


@media all and (max-width: 767px) {
	
	.top-header-widget .row {
		display: flex;
	}
	
	.top-header-widget .row > div {
		width: 50% !important;
	}
	
	.header-contact-info {
		float: none;
	}
		
	.top-header-widget .row > div:nth-of-type(2) {
		text-align: right !important;
	}
	
	.top-header-widget .row > div:last-child {
		display: none;
	}
	
	/* *** */
	
	.footer-contact-detail-section .container {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	
	.footer-contact-area .media {
		margin-left: 2rem;
	}
	
	.footer-contact-icon {
		position: absolute;
		margin-left: -6rem;
	}
}

@media all and (max-width: 420px) {
	.top-header-widget .row {
		flex-direction: column;
		align-items: center;
	}
	.top-header-widget .row > div {
		width: auto !important;
	}
	.top-header-widget .row > div:first-child {
		position: relative;
	}

}

.partners {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.partners > a {
	margin: 1rem;
}

.partners img {
	width: 140px;
	height: auto;
}


/* *** FOOTER STYLES *** */

.footer-copyright-section {
	padding: 1rem 0;
	background: #21202e;
	text-align: center;
}

.footer-copyright-section .container .row {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.footer-copyright-section .container .row .col-md-8,
.footer-copyright-section .container .row .col-md-4 {
	display: flex;
}

.footer-copyright-section .container .row .col-md-8 {
	justify-content: flex-start;
}

.footer-copyright-section .container .row .col-md-4 {
	display: flex;
	justify-content: flex-end;
}

@media all and (max-width: 991px) {
	.footer-copyright-section .container .row {
		flex-direction: column;
	}
	
	.footer-copyright-section .container .row .col-md-8,
	.footer-copyright-section .container .row .col-md-4 {
		justify-content: center;
	}
}

.selby-agency {
	display: inline-flex;
	color: #fff;
	font-size: 1rem;
}

.selby-agency ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.selby-agency ul > li {
	margin: 0;
	padding: 0;
	line-height: 160%;
}

.selby-agency > ul:first-child {
	padding-left: 1.8rem;
	padding-right: 2rem;
	text-align: right;
	display: flex;
	flex-direction: column;
	justify-content: center;
	border: 2px solid;
	border-right: none;
	transform: skew(-25deg);
	border-radius: 1rem 0 0 0;
}
.selby-agency > ul:first-child > li:first-child {
    padding-right: .6rem;
}
.selby-agency > ul:first-child > li {
	transform: skew(25deg);
}
.selby-agency > a:last-child {
	font-family: Exo, Helvetica, Arial, sans-serif !important;
	text-align: left;
	background: #fff;
	color: #1d1e22;
	padding: 1rem 1.6rem 1rem 1.5rem;
	transform: skew(-25deg);
	border-radius: 0 0 1rem 0;
}
.selby-agency > a:last-child > ul li {
	transform: skew(25deg);
	font-weight: bold;
}


/* *** A-BUTTON *** */

.a-button-wrapper {
	margin: 4rem 0;
	text-align: center;
}

.a-button {
	display: inline-block;
    height: 50px;
    line-height: 46px;
    padding: 0 32px 2px;
    background: #0085ba;
    border-color: #0073aa #006799 #006799;
    box-shadow: 0 1px 0 #006799;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 -1px 1px #006799, 1px 0 1px #006799, 0 1px 1px #006799, -1px 0 1px #006799;
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
    -webkit-appearance: none;
    border-radius: 3px;
    white-space: nowrap;
    box-sizing: border-box;
}

.a-button:hover {
	color: #fff;
}


/* *** VISUAL MENU *** */

.visual-menu {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 800px;
	margin: 6rem auto 4rem;
}

.visual-menu-item {
	display: block;
	width: 250px;
	margin: 3rem 8px;
}

.visual-menu-item span {
	display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 50px;
	margin: 1rem 0;
}

.visual-menu-item img {
	width: 250px;
	height: 250px;
	display: block;
	box-sizing: border-box;
	border: 5px solid #eee;
}


/* *** FLOAT SECTION *** */

.float {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
}

.float > *:first-child {
	margin-bottom: 20px;
}

.float > *:first-child,
.float > *:last-child {
	width: 50%;
}

@media all and (max-width: 991px) {
	.float > *:first-child,
	.float > *:last-child {
		width: 100%;
	}
}


/* *** ICON MENU *** */

.icon-menu {
	display: flex;
	justify-content: center;
	align-items: stretch;
	flex-wrap: wrap;
	margin: 0 auto;
}

.icon-menu-item {
    display: block;
	width: 200px;
    margin: 0 20px 50px;
}

.icon-menu-item > a {
	display: block;
}

.icon-menu-item > a:last-child {
	text-align: center;
}

.icon-menu-item img {
	display: block;
	width: 100%;
	min-width: 200px;
	height: auto;
	box-sizing: border-box;
	border: 5px solid #eee;
}

.icon-menu-item p:last-child {
	text-align: center;
	margin: 2rem 0;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.icon-menu-item p:last-child > span {
	margin: .5rem 0;
}

.icon-menu-item p:last-child > span:first-child {
	font-weight: bold;
}

.icon-menu-item img + p {
	display: none;
}

.icon-menu-3 {
	max-width: 800px;
}

.navbar-brand img {
	border: none !important;
}

.top-contact-detail-section .col-md-4:nth-of-type(2) h4 {
	position: relative;
	top: -1.5rem;
}

.dropdown-menu {
	min-width: 280px !important;
}


/* *** CUSTOM SOCIAL ICONS */

.social-icons {
	margin: 4rem auto;
	display: inline-block;
	text-align: center;
	min-width: 16%;
	border-bottom: 1px solid;
}

.social-icons ul {
	list-style: none;
}

.social-icons li {
	padding: 0;
	margin: 0;
}

.social-icons-title li {
	color: #fff;
	font-size: 2rem;
}

.social-icons-wrapper ul {
	margin-bottom: 2.5rem;	
}

.social-icons-wrapper li {
	display: inline;
}

.social-icons-wrapper img {
	width: 40px;
	height: 40px;
	margin: 1rem;
	filter: grayscale(.9);
	transition: filter .3s;
	border: none !important;
}

.social-icons-wrapper img:hover {
	filter: grayscale(0);	
}

html.about-section {
	overflow: auto !important;
	padding: 0 !important;
}

.blog-lg-box img {
    border-bottom: 5px solid #eee !important;
}

.nowrap {
	white-space: nowrap;
}


/* Страницы товаров */

.product-page .float ul {
	list-style: none;
	padding: 0;
}

.product-page .float {
  margin: 3rem 0 1rem;
}

.product-page h2 {
	text-align: center;
	margin-bottom: 8rem !important;
}
.product-page li {
  margin: 0;
	padding: 0;
}
.float-first {
  text-align: center;
}
.float-first > a {
  display: block;
}
.float-first > a > img {
  width: 100%;
  max-width: 280px;
  height: auto;
  border: 3px solid #eee;
}
.product-page-price {
  margin: 1.4rem 0;
}
.product-page-price li:first-child {
  font-size: 2rem;
  font-weight: bold;
}
.float-second ul {
  margin: 2rem 0;
}
.product-page-property li:first-child {
  color: ForestGreen;
  margin-bottom: 1rem;
}
.product-page-property li:last-child {
  margin-top: 2rem;
  text-align: center;
}
.download-pdf {
  text-align: center;
}
@media all and (max-width: 1240px) {
  .product-page .float {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .product-page .float > * {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .float-second {
		display: flex;
		flex-direction: column;
		align-items: center;
		text-align: left;
  }
  
  .float-second > * {
		max-width: 340px;
  }
	
	.product-page h2 {
		text-align: center;
		margin-bottom: 6rem !important;
	}
  
}

img.ym-advanced-informer {
    position: absolute;
	left: 50%;
    transform: translateX(-50%);
	margin: 1rem 0;
}

/* *** */

.event {
	margin-bottom: 8rem;
    text-align: center;
}

.event img {
	width: 100%;
    max-width: 1240px;
    height: auto;
    margin: auto;
}